Subject: [NNTP] Test

From: clive at demon.net (Clive D.W. Feather)
Date: Sun Nov 7 01:26:43 2004

Apologies, but something I wrote yesterday still hasn't appeared so I'm
trying to find out why.

-- 
Clive D.W. Feather  | Work:  <[email-masked]>   | Tel:    +44 20 8495 6138
Internet Expert     | Home:  <[email-masked]>  | Fax:    +44 870 051 9937
Demon Internet      | WWW: http://www.davros.org | Mobile: +44 7973 377646
Thus plc            |                            |